<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/rearLight42.i3d</filename>
    <rootNode node="0" />
    <defaultLight node="0|2" lightTypes="0" intensity="15"/>
    <brakeLight node="0|2" />
    <reverseLight node="0|1" intensity="1"/>
    <turnLightRight node="0|0" intensity="1"/>
    
    <defaultLight node="0|5" lightTypes="0" />
    <brakeLight node="0|5" />
    <reverseLight node="0|4" />
    <turnLightRight node="0|3" />
</light>
